.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aef3b722-072e-1d7a-6f0a-bbaa8019da1b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e3cb5f1-c3bc-b44a-822a-09cf06f8bde5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7cd7024d-45b0-7337-a067-0b02ce920d4b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36b48d41-72de-545f-bfb5-f3b55068300a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00bdf2d7-d952-3872-fa47-2dabd1798e49 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4cf079bd-aef8-14b8-043a-fa6885a17a1f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fe80762-620d-c830-d082-bdea5fec55cf {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-85025ef4-7663-5f6a-661c-008453709472 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55ffa79a-c4d0-c346-aba4-e26c4e383ab5 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc610729-9e59-fe04-a543-70283791ad36 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-43474bc9-87ba-0a7b-550c-a4c769510534 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a37f3c9a-0f40-4659-fd77-8ba2a9cc81e7 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20bb6b82-71cb-db2f-f394-e32ea9982d5b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-748048b7-1011-5733-637e-4ca26d675f6e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d64891de-2ec6-d66d-0f9c-74a3964d8b54 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95c37f2a-9cb8-54ee-2729-b25efbe85c8e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6575962e-0080-f85e-40a8-f9aca2e3bfb9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6dd778e1-85cb-c39c-5c3d-29e8be89eea5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f27f9972-1ca9-110f-022c-c4beb18802f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5754037b-c039-6bd8-d592-830c7e2b6746 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7c8d0ea-4d9b-2e52-60c9-d6429586816c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eecb913f-d381-0114-796f-1c2b2359d897 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7acab3ed-f1a1-b8ac-e919-4d3e1dbc74f9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7461a33-920a-4729-d4dd-4e5709392705 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-739cba3c-b00b-f60c-0481-ed081678f995 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5151d28b-a468-2349-6352-aab7cbba9718 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fce0b3b-8e3e-9d0f-149e-26b0b45c18fd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e2637e2f-0825-f905-0237-1c254320f01b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cbfe038-c12b-0c68-7a7f-ee3262934187 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-527005ee-f23d-a7e5-aa1e-0968e172ccdb {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3bd6df3f-2343-d667-e61a-ce545a4c6d2b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a765c572-c006-b931-1944-f5dd8f00704b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d78c845e-27b1-3749-26ef-4d495baa46f9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18c3e4bd-d4a3-a107-fc66-a1dec943feb1 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-404b3b01-0b52-f054-f89b-2842af5acde0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8422c36f-9307-7b33-dfab-01a6fbb9e83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2301889f-4daa-2915-2ece-45571ab69f82 {
margin-top: 70px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2301889f-4daa-2915-2ece-45571ab69f82 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}